<!doctype html>
<html lang="en">
  <head>
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <title>Products</title>
	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
	    <link rel="stylesheet" type="text/css" href="../index.css">
  </head>
  <body>
  	<!-- Nav bar start -->
  	<header class="sticky-top">
  		<nav class="navbar navbar-expand-lg bg-secondary">
  		  <div class="container-fluid">
  		  	<div class="logo">
  		  	<a class="navbar-brand" href="#">
  		  	     <img src="https://thumbs.dreamstime.com/b/angry-rooster-fighting-mascot-logo-premium-design-vector-illustration-angry-rooster-fighting-mascot-logo-premium-design-vector-191850545.jpg" alt="Bootstrap" width="30" height="24">
  		  	</a>
  		  	</div>
  		    <a class="navbar-brand" href="#">Sabong Depot</a>
  		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
  		      <span class="navbar-toggler-icon"></span>
  		    </button>
  		    <div class="collapse navbar-collapse d-lg-flex flex-lg-row-reverse" id="navbarNavDropdown">
  		      <ul class="navbar-nav d-flex align-items-end">
  		        <li class="nav-item">
  		          <a class="nav-link" aria-current="page" href="../index.html">Home</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link active" href="./products.html">Products</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link" href="./login.html">Login</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link" href="./register.html">Register</a>
  		        </li>
  		      </ul>
  		    </div>
  		  </div>
  		</nav>
  	</header>
  	<!-- Nav bar end -->

  	<h1 class="text-center my-5">All Products</h1>

  	<!-- All Products start -->
  	<main>
  	<div class="container mb-5">
  		<div class="row gap-5">
  			<!-- product 1 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 1 end -->

  			<!-- product 2 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 2 end -->

  			<!-- product 3 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 3 end -->

  			<!-- product 4 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 4 end -->

  			<!-- product 5 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 5 end -->

  			<!-- product 6 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 6 end -->

  			<!-- product 7 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 7 end -->

  			<!-- product 8 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 8 end -->

  			<!-- product 9 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 9 end -->

  			<!-- product 10 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 10 end -->

  			<!-- product 11 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 11 end -->

  			<!-- product 12 start -->
  			<div class="card col-md-6 col-lg-4 mx-auto" style="width: 18rem;">
  			  <img src="..." class="card-img-top" alt="...">
  			  <div class="card-body">
  			    <h5 class="card-title">Card title</h5>
  			    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  			    <a href="#" class="btn btn-primary">More Details</a>
  			  </div>
  			</div>
  			<!-- product 12 end -->

  		</div>
  	</div>
  	</main>
  	<!-- All Products end -->

  	<!-- Footer Start -->
  	<nav class="navbar bg-dark">
  	  <div class="container-fluid">
  	    <span class="text-light mx-auto">Copyright © 2022 Sabong Depot - All Rights Reversed</span>
  	  </div>
  	</nav>
  	<!-- Footer End -->


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
    <script type="text/javascript" src="./index.js"></script>
  </body>
</html>